<!DOCTYPE html>
<html>

<head>
<title>News-Responsive</title>
<meta charset="utf-8"/>
<link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>

<!--Heading-->
<header>
	<img class="c1" src="city.png"/>
  	<p>The Bangalore Times</p>
  	<br><br><br>
  	<hr>
</header>

<!--Breaking News-->
<div>
<ul>
	<li><a href="#">NEWS</a></li>
	<li><a href="#">EVENTS</a></li>
	<li><a href="#">CULTURE</a></li>
	<li><a href="#">BLOG</a></li>
</ul>
</div>

<div class="d1">
	<img src="dog.jpg"/>
	<div class="d2">
		<h1 style="color:orange">Absolutely astonishing breaking news!</h1>
		<p class="p1">Narendra Modi urges attendees to spread the word about promises in BJP's manifesto...."Will you go to each house and inform voters about BJP's plans for the poor, needy, and the downtrodden? Will you help BJP form the government? Will you help for BS Yeddyurappa's government in Karnataka," Narendra Modi asked the gathering in Bangarapet.</p>
	</div>
</div>
<br>

<!--Top News-->
<div class="d3">
	<h2>Top News</h2><hr>
	<p>&#8811 Karnataka polls: Gauri Lankesh's brother Indrajith campaigns for BJP candidate, blames Congress govt for sister's death</p><hr>
	<p>&#8811 PSEB Punjab Board Class 10 Result 2018 declared today</p><hr>
	<p>&#8811 United States to exit Iran nuclear deal: Full text of joint statement by Germany, France and UK</p>
	<hr>
</div>

<!--Score Table-->
<div class="d4">
<table>
	<thead>
		<tr>
			<th>Date</th>
			<th>Team</th>
			<th>Score</th>
			<th>Team</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td>Friday</td>
			<td><strong>RCB</strong></td>
			<td>147/6  130/8</td>
			<td>DD</td>
		</tr>
		<tr>
			<td>Saturday</td>
			<td>KKR</td>
			<td>185/6  204/8</td>
			<td><strong>CSK</strong></td>
		</tr>
		<tr>
			<td>Saturday</td>
			<td>SRH</td>
			<td>156/3  171/6</td>
			<td><strong>RR</strong></td>
		</tr>
		<tr>
			<td>Sunday</td>
			<td>CSK</td>
			<td>165/6  214/2</td>
			<td><strong>RCB</strong></td>
		</tr>
		<tr>
			<td>Sunday</td>
			<td><strong>DD</strong></td>
			<td>147/6  130/8</td>
			<td>KKR</td>
		</tr>
	</tbody>>
</table>
</div>
<br>

<!--Latest news-->
<div class="d5">
	<h2>Latest News</h2><hr>
	<div>
		<img src="dog.jpg"/>
		<h3>Cong. dividing people on language, caste basis, says Modi</h3>
		<p>The Congress is dividing people on the basis of language, caste, and tradition, Prime Minister Narendra Modi said at a BJP poll rally in Chikkamagaluru on Wednesday.</p>
	</div>
	<br>
	<div>
		<img src="dog.jpg"/>
		<h3>BJP leaders spreading false messages, alleges Belagavi MLA</h3>
		<p>Belagavi MLA and Congress candidate from Belagavi north Firoze Sait has alleged that some BJP leaders had spread false messages that his supporters were raising anti-national slogans.</p>
	</div>
	<br>
	<div>
		<img src="dog.jpg"/>
		<h3>Will country accept an immature leader as PM, asks Modi</h3>
		<p>Mr. Modi lashed out at Congress president Rahul Gandhi after the latter publicly declared his prime ministerial ambition, and wondered whether the country will ever accept such an “immature and naamdar [famous]” leader for the post.</p>
	</div>
</div>

</body>
</html>